.guiMenu_container {
	border					: none;
	
	text-align				: justify;
	width					: inherit;
	height					: inherit;
}

.menubar {
	background				: none;
	border					: none;
	height					: 25px;
}

.guiMenu_container > .menulist {
    display					: inline;
}

.guiMenu_container > .menulist:after {
    content					: "";
    display					: inline-block;
    height					: 0;
    position				: relative;
    width					: 100%;
}

.menulist > LI {
	display					: inline-block;
	float					: none;	
}

.menulist > li:first-child {
	display:none;
}

.menulist a:link, 
.menulist a:hover, 
.menulist a:visited, 
.menulist a:active {	
	color					: #19262e;
	background				: none;
	border					: none;
	font-family				: 'open_sanssemibold';
	font-size				: 18px;
	font-weight				: normal;
	margin					: 0;
	padding					: 0;
	height					: 25px;
	line-height				: 17px;
}


.menulist a:hover, 
.menulist a.highlighted:hover, 
.menulist a:focus {
	color					: #d9774d;
	background				: none;
	border					: none;
	font-family				: 'open_sanssemibold';
	font-size				: 18px;
	font-weight				: normal;
	margin					: 0;
	padding					: 0;
	height					: 25px;
	line-height				: 17px;
}

.menulist a.highlighted {
	color					: #d9774d;
	background				: none;
	border					: none;
	font-family				: 'open_sanssemibold';
	font-size				: 18px;
	font-weight				: normal;
	margin					: 0;
	padding					: 0;
	height					: 25px;
	line-height				: 17px;
}

.menulist a .subind {
	
}

.menulist ul a .subind {

}

.menulist_first a:link, 
.menulist_first a:visited, 
.menulist_first a:hover, 
.menulist_first a:active, 
.menulist_first a.highlighted {
	
}

.menulist_first a:hover, 
.menulist_first a.highlighted:link, 
.menulist_first a.highlighted:visited, 
.menulist_first a.highlighted:hover, 
.menulist_first a.highlighted:active, 
.menulist_first a.focus {
	
}

.menulist_last a:link, 
.menulist_last a:visited, 
.menulist_last a:hover, 
.menulist_last a:active, 
.menulist_last a.highlighted {
	
}

.menulist_last a:hover, 
.menulist_last a.highlighted:link, 
.menulist_last a.highlighted:visited, 
.menulist_last a.highlighted:hover, 
.menulist_last a.highlighted:active, 
.menulist_last a.focus {
	
}

.menulist_active a:link, 
.menulist_active a:hover, 
.menulist_active a:visited, 
.menulist_active a:active {
	color					: #d9774d;
}

/* Sub menu items */
.menulist_item {
	top						: 30px;
	border					: none;
	background				: none;
	background-color		: #000;
	
	-webkit-box-shadow: 0 4px 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 4px 10px rgba(0,0,0,0.5);
	-o-box-shadow: 0 4px 10px rgba(0,0,0,0.5);
	box-shadow: 0 4px 10px rgba(0,0,0,0.5);
	width:200px;
}

.menulist_item li {
	float					: none;
	clear					: both;
	margin-right			: 0px;
	margin-bottom			: -1px;
	z-index					: 500;
	margin					: 0;
	padding					: 0;
	text-align				: left;
	border-bottom			: 1px solid #767676;
}

.menulist_item>li:last-child {
	margin-bottom			: 1px;
	border					: none;
}

.menulist_item ul {
	top						: 0;
	background				: none;
	background-color		: #000;
}

.menulist_list a {
	white-space				: nowrap;
}

.menulist_item a:link, 
.menulist_item a:visited, 
.menulist_item a:hover, 
.menulist_item a:active, 
.menulist_item a.highlighted {
	
	border					: none;
	background				: none;
	padding					: 5px 10px;
	margin					: 0;
	height					: auto;
	
	color					: #a1a1a1;
	font-family				: 'open_sansregular';
	font-size				: 13px;
	font-weight				: normal;
	line-height				: 16px;
	
	white-space				: normal;
}	

.menulist_item a:hover, 
.menulist_item a.highlighted:link, 
.menulist_item a.highlighted:visited, 
.menulist_item a.highlighted:hover, 
.menulist_item a.highlighted:active, 
.menulist_item a.focus {
	border					: none;
	background				: none;
	padding					: 5px 10px;
	margin					: 0;
	height					: auto;
	
	color					: #FFF;
	font-family				: 'open_sansregular';
	font-size				: 13px;
	font-weight				: normal;
	line-height				: 16px;
	
	white-space				: normal;
}

.menulist_item a .subind {
	
}

.menulist_item ul a .subind {
	
}

.menulist_item_first a:link, 
.menulist_item_first a:visited, 
.menulist_item_first a:hover, 
.menulist_item_first a:active, 
.menulist_item_first a.highlighted {
	
}

.menulist_item_first a:hover, 
.menulist_item_first a.highlighted:link, 
.menulist_item_first a.highlighted:visited, 
.menulist_item_first a.highlighted:hover, 
.menulist_item_first a.highlighted:active, 
.menulist_item_first a.focus {
	
}

.menulist_item_last a:link, 
.menulist_item_last a:visited, 
.menulist_item_last a:hover, 
.menulist_item_last a:active, 
.menulist_item_last a.highlighted {
	
}

.menulist_item_last a:hover, 
.menulist_item_last a.highlighted:link, 
.menulist_item_last a.highlighted:visited, 
.menulist_item_last a.highlighted:hover, 
.menulist_item_last a.highlighted:active, 
.menulist_item_last a.focus {
	
}

.menulist_item_active a:link, 
.menulist_item_active a:hover, 
.menulist_item_active a:visited, 
.menulist_item_active a:active {
	color					: #d9774d;
}